@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);


/* Main Styles */
body {
    background-color: ;
    font-family: 'Open Sans', arial, helvetica;
    font-size: 100%;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
}


.justified {
    text-align: justify !important;
}

strong {
    font-weight: 600;
}


::-webkit-input-placeholder { /* WebKit browsers */
    color:    #777777;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #777777;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #777777;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #777777;
}


a {
    color: #1a9646;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	width: auto;
	max-width: 100%;
	height: auto;
}

.header-left-region {
    width: 44%;
	height: 119px;
    float: left;
    text-align: left;
	background: url(http://www.allirelanddoors.ie/wp-content/themes/allirelanddoors/css/images/headleft-bg.jpg) right no-repeat;
	padding: 18px 0px 0px 0px;
}

.header-right-region {
    width: 54%;
    float: right;
    text-align: right;
	padding-top: 22px;
}

.header-right-region .headhelp {
	width: 215px;
	float: right;
	margin: 10px 20px 0px 0px;
}

.header-right-region .headphone {
	width: 290px;
	float: right;
	font-family: 'Roboto Condensed', sans-serif;
	text-align: center;
}

.header-right-region .headphone .span1 {
	width: 100%;
	display: inline-block;
	font-size: 3em;
	color: #58585a;
	font-weight: 700;
}

.header-right-region .headphone .span2 {
	width: 100%;
	display: inline-block;
	font-size: 1.2em;
	color: #1a9646;
	font-weight: 400;
}

.header-right-region .headphone .span2 a {
}

.wrap {
    width: 1024px;
	display: inline-block;
	text-align: left;
    margin: 0 auto;
}

.wrapper {
    width: 1024px;
    margin: 0 auto;
}

.wrapper-padding {
    padding: 35px 0px;
}

.inner-wrapper {
    width: 1045px;
    margin: 0 auto;
}

/* Header */
body > header {
	width: 100%;
	float: left;
    background-color: ;
    margin: 0px;
    padding: 0px 0px 19px 0px;
}

header > div.header-wrapper {
    width: 1024px;
    margin: 0 auto;
}

header > div.header-wrapper > h1 > a {
    font-size: 3em;
    text-decoration: none;
    color: ;
    font-weight: 200;
    line-height: 1.5;
}

header > div.header-wrapper > h2 {
    font-size: 1.5em;
    padding: 5px 0px;
}    

/* Navigation */

.desktopnav {
	width: 99%;
    float: left;
	background: #00983f;
	background: -webkit-linear-gradient(#00a344, #00933e); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#00a344, #00933e); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#00a344, #00933e); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#00a344, #00933e); /* Standard syntax */
	padding: 0px 0.5%;
}

.desktopnavl {
	width: auto;
	float: left;
}

.desktopnavr {
	width: 383px;
	float: right;
}

body > header nav {
    background-color: #ffffff;
}

body > header nav .menu, .menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

body > header nav .menu li {
    position: relative;
}

body > header nav .menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}

body > header nav .menu > li {
    float: left;
    margin-bottom: 0px;
}

body > header nav .menu li:hover > ul,
body > header nav .menu li.sfHover > ul {
    display: block;
}

body > header nav .menu a {
    display: block;
    position: relative;
}
body > header nav .menu ul ul {
    top: 0;
    left: 100%;
}

body > header nav .menu {
	width: 100%;
    float: left;
}

body > header nav .menu ul {
    min-width: 12em; /* allow long menu items to determine submenu width */
    *width: 12em; /* no auto sub width for IE7, see white-space comment below */
	border-right: 1px solid #00ad46;
	border-bottom: 1px solid #00ad46;
	border-left: 1px solid #00ad46;
    margin-bottom: 0px;
}

body > header nav .menu ul a {
	height: auto;
	font-size: 0.9em;
	padding: 10px 20px;
	border-right: 0px;
}

body > header nav .menu ul a:hover {
	color: #1a9646;
	background: #eeeeee;
}

body > header nav .menu a {
	height: 35px;
	font-family: 'Roboto Condensed', sans-serif;
    border-right: 1px solid #00ad46;
    padding: 15px 10px 0px;
    text-decoration: none;
    zoom: 1; /* IE7 */
    color: #ffffff;
    font-size: 1em;
    font-weight: 400;
}

body > header nav .menu li {
    white-space: nowrap; /* no need for Supersubs plugin */
    *white-space: normal; /* ...unless you support IE7 (let it wrap) */
    -webkit-transition: background .2s;
    transition: background .2s;
    margin-bottom: 0px;
}

body > header nav .menu li:last-child a {
}

body > header nav .menu ul li {
    background: #00983f;
}

body > header nav .menu ul li:last-child a {
}

body > header nav .menu ul ul li {
    background: #00983f;
}

body > header nav .menu ul ul li a {
    font-size: 0.9em;
	border: 0px;
}

body > header nav .menu li:hover,
body > header nav .menu li.sfHover {
    /* only transition out, not in */
    -webkit-transition: none;
    transition: none;
}

body > header nav .sf-arrows .sf-with-ul {
    padding-right: 2.5em;
    *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}

body > header nav .sf-arrows .sf-with-ul:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 1em;
    margin-top: -3px;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
    border-top-color: rgba(255,255,255,.5);
}

body > header nav .sf-arrows > li > .sf-with-ul:focus:after,
body > header nav .sf-arrows > li:hover > .sf-with-ul:after,
body > header nav .sf-arrows > .sfHover > .sf-with-ul:after {
    border-top-color: white; /* IE8 fallback colour */
}

body > header nav .sf-arrows ul .sf-with-ul:after {
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
    border-left-color: rgba(255,255,255,.5);
}
body > header nav .sf-arrows ul li > .sf-with-ul:focus:after,
body > header nav .sf-arrows ul li:hover > .sf-with-ul:after,
body > header nav .sf-arrows ul .sfHover > .sf-with-ul:after {
    border-left-color: white;
}

#navigation-mobile {
    display: none;
    background-color: #00983f;
}

#navigation-mobile .menu {
    float: none;
    display: none;
}

#navigation-mobile i {
    color: #ffffff;
    font-size: 1.4em;
    display: block;
    padding: 10px 10px;
}

#navigation-mobile .menu ul li > ul {
    float: none;
    background: inherit;
}

#navigation-mobile .menu ul li > ul li a {
    width: 95%;
    padding-left: 5%;
    border: 0px;
    background: #262626;
    display: block;
}
#navigation-mobile .menu ul li > ul li {
    width: 95%;
    padding-left: 5%;
}

#navigation-mobile ul li {
    float: none;
    background: #00983f;
    
}

#navigation-mobile ul li a {
    display: block;
    border: 0px;
}

#navigation-mobile ul li > ul {
    display: none;
}

#navigation-mobile .sub-menu {
    display: none !important;
}

#navigation-primary {
	text-align: center;
}

.desktopnavr .widget {
	padding: 5px 0px 4px;
}

.desktopnavr .widget a {
	width: 166px;
	height: 36px;
	font-weight: 400;
	background: #ebebeb;
	background: -webkit-linear-gradient(#ffffff, #e1e1e1); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffffff, #e1e1e1); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffffff, #e1e1e1); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffffff, #e1e1e1); /* Standard syntax */
	padding: 3px 8px 0px 12px;
	border: 1px solid #eff8f2;
	border-radius: 1px;
}

.desktopnavr .widget a img {
	float: right;
}

.desktopnavr .widget a span {
	display: inline-block;
	margin-top: 4px;
}

.desktopnavr .widget a:hover {
	text-decoration: none;
}

.desktopnavr .widget .navquote {
	float: left;
	color: #386d97;
}

.desktopnavr .widget .navbrochure {
	float: right;
	color: #b1798c;
}

/* Footer */

body > footer {
	width: 100%;
	float: left;
    background-color: ;
    padding: 15px 0px;
}

.footertop {
	width: 100%;
	float: left;
	padding-top: 15px;
	border-top: 8px solid #c3c3c3;
	margin-bottom: 15px;
}

.footertop .widget {
	padding: 0px;
}

.footer-navigation {
	width: 18%;
	float: left;
	margin-right: 2%;
}

.footerlist li {
	font-size: 0.9em;
	color: #787878;
	line-height: 1.4em;
	background: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/footerlist-bg.jpg) 0px 6px no-repeat;
	padding-left: 20px;
}

.footerlist li a {
	color: #787878;
}

.footer-contact {
	width: 18%;
	float: left;
	margin-right: 2%;
}

.footer-right {
	width: 38%;
	float: right;
}

.footer-right .textwidget a {
	width: 166px;
	height: 36px;
	color: #1a9646;
	font-weight: 400;
	background: #ebebeb;
	background: -webkit-linear-gradient(#ffffff, #e1e1e1); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffffff, #e1e1e1); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffffff, #e1e1e1); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffffff, #e1e1e1); /* Standard syntax */
	padding: 3px 8px 0px 12px;
	border: 1px solid #bebebe;
	border-radius: 1px;
}

.footer-right .textwidget a img {
	float: right;
}

.footer-right .textwidget a span {
	display: inline-block;
	margin-top: 4px;
}

.footer-right .textwidget a:hover {
	text-decoration: none;
}

.footer-right .textwidget .footerquote {
	float: left;
}

.footer-right .textwidget .footerbrochure {
	float: right;
}

.footerbot {
	width: 100%;
	float: left;
}

.footerbot nav {
	width: 100%;
	float: left;
	margin-bottom: 5px;
}

.footer-menu li {
	width: auto;
	float: left;
	font-size: 0.8em;
	padding: 1px 15px 2px;
	border-right: 1px solid #c0c0c0;
	border-left: 1px solid #9c9c9c;
}

.footer-menu li:first-child {
	padding-left: 0px;
	border-left: 0px;
}

.footer-menu li:last-child {
	padding-right: 0px;
	border-right: 0px;
}

.footer-menu li a {
	color: #787878;
}

.footer-meta {
	width: 100%;
	float: left;
	font-size: 0.9em;
}

.footer-designed-by {
	width: 49%;
	float: right;
	font-size: 0.9em;
	color: #787878;
	text-align: right;
}

.footer-designed-by a {
	color: #787878;
}

.footer-copyright-by {
	width: 49%;
	float: left;
	font-size: 0.9em;
	color: #1a9646;
	line-height: 1.2em;
}

body > footer > div.footer-meta {
    width: 1045px;
    margin: 0 auto;
    color: ;
}

body > footer > div.footer-meta > div.copyright {
    float: left;
}

body > footer > div.footer-meta > div.designed {
    float: right;
}

body > footer > div.footer-meta > div.designed > a {
    font-weight: 400;
    color: ;
}

/* Content */

.content {
    float: left;
    width: 90%;
}

.content.full-width {
    width: 1045px;
}

.content > article {
    margin-bottom: 40px;
}

.content > article h1 {
    font-size: 3em;
    margin-bottom: 20px;
}

.content > article h2 {
    font-size: 2em;
    margin-bottom: 10px;
}

.content > article h3 {
    font-size: 1.3em;
    margin-bottom: 10px;
}

.content > article h1 a {
    color: ;
    text-decoration: none;
}

.content > article > header > p {
    text-align: right;
    margin-bottom: 8px;
    color: ;
}

.content > article > header > p > strong {
    font-weight: 400;
}

.content > article section {
    padding: 6px 0px 20px 0px;
    line-height: 1.2;
}

.content > article section strong {
    font-weight: 600;
}

.content > article > footer {
    line-height: 1.5;
}

.content > article > footer > p.entry-details {
    border-top: 1px solid ;
    padding: 5px 0px;
    margin: 5px 0px;
    color: #666666;
}

.content > article section p {
    margin-bottom: 15px;
    line-height: 1.5;
    text-align: justify;
}

.main-title {
	font-size: 1.9em;
	color: #26a344;
	text-align: left;
	margin-bottom: 25px;
}

.main-title span {
}

.main-title-sub {
    font-size: 1.0em;
    color: #666666;
    text-align: center;
    width: 70%;
    margin: 0 auto;
    line-height: 1.5;
}

.text-content {
    line-height: 1.5;
}

.breadcrumbs {
    font-size: 0.9em;
    font-weight: 600;
    color: #767779;
    padding: 25px 0px;
    
}

.breadcrumbs .trail-end {
    color: #89963D;
}

.breadcrumbs .sep {
    padding: 0px 10px;
}

.breadcrumbs a {
    text-decoration: none;
    color: #767779;
}

/* Comments */

section.comments > h3 {
    font-size: 2em;
    margin-bottom: 15px;
    font-weight: 200;
}

section.comments > article {
    padding: 10px 10px;
    line-height: 1.5;
    font-size: 0.9em;
    font-weight: 200;
}

section.comments > article.alt {
    background-color: ;
}

section.comments > article > div.comment-avatar {
    float: left;
    width: 48px;
}

section.comments > article > section {
    float: left;
    width: 90%;
}

section.comments > article > section > h4 {
    color: ;
}

section.comments > article > section > h4 a {
    font-weight: 400;
    color: ;
}

section.comment-form {
    padding: 40px 0px;
}

section.comment-form h3 {
    margin-bottom: 20px;
    font-size: 2em;
}

section.comment-form input[type="text"], section.comment-form textarea {
    width: -moz-calc(100% - 7px);
    width: -webkit-calc(100% - 7px);
    width: calc(100% - 7px);
    padding: 7px;
    border: 1px solid #cfcfcf;
    margin-bottom: 4px;
    font-family: arial, helvetica;
    font-size: 0.9em;
}

section.comment-form input[type="submit"] {
    border: 1px solid ;
    background-color: ;
    padding: 9px 10px;
    color: #666666;
}

/* Sidebar */

.sidebar {
    float: right;
    width: 25%;
    padding-left: 0px;
    display: none;

}

.sidebar .sidebar {
	width: 100%;
}

.sidebar ul {
	width: 100%;
	float: left;
}

.sidebar ul li {
	width: 100%;
	float: left;
	padding: 0px;
	border: 1px solid #c3c3c3;
	margin-top: 35px;
}

.sidebar ul li li {
	width: 90%;
	padding: 2px 5%;
	border-width: 1px 0px 0px 0px;
	margin: 0px;
}

.sidebar .widget-title {
	width: 90%;
	display: inline-block;
	font-size: 1.4em;
	color: #1a9646;
	font-weight: 600;
	background: #ebebeb;
	background: -webkit-linear-gradient(#ffffff, #e1e1e1); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffffff, #e1e1e1); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffffff, #e1e1e1); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffffff, #e1e1e1); /* Standard syntax */
	padding: 3px 5%;
}

.sidebar ul li {
	font-size: 0.9em;
}

.sidebar ul li a {
	color: #777777;
}

/* Search */

form.search {
    margin-bottom: 10px;
}

form.search input[type="text"] {
    width: 245px;
    padding: 10px 10px;
    border: 1px solid ;
}

/* Widgets */

.widget {
    padding: 15px 0px;
    line-height: 1.5;
}

.header-wrapper .widget {
	padding: 0px;
}

.widget > h2 {
    font-size: 1.3em;
    font-weight: 200;
    padding-bottom: 6px;
    color: ;
}

/* Contact */
.contact-map {
    width: 100%;
    height: 250px;
}

a.category-link {
    display: block;
}

a.category-link .category-link-inner {
    margin: 10px;
    height: 250px;
    background-color: #cfcfcf;
    background-position: center center;
    background-size: cover;
    position: relative;
}

a.category-link div.category-link-title {
    display: block;
    position: absolute;
    bottom: 0px;
    text-align: center;
    background-color: rgba(0,0,0,0.7);
    padding: 15px 0px;
    color: #ffffff;
    font-size: 1.3em;
    font-weight: 500;
    width: 100%;
}

.standard-image-container {
    text-align: center;
}

.standard-image-container img {
    max-width: 100%;
}

/* Featured */
.featured-image {
    width: 100%;
    height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-id-231 .featured-image {
    width: 100%;
    height: 322px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: inherit;
}



.blog-post-article-featured {
    height: 350px;
	margin-bottom: 15px;
}

/* Slider */
.slider {
    width: 100%;
    height: 400px;
    background-color: #cfcfcf;
}

/* Text */

h1,h2,h3,h4 {
    padding-bottom: 5px;
}

.widget_fw_contact_widget h4 {
    font-weight: 600;
    padding-top: 10px;
}

p {
    line-height: 1.5;
}

/* Layout */
.column-third {
    float: left;
    width: 33%;
}

.column-quarter {
    float: left;
    width: 24.5%;
}

.column-half {
    float: left;
    width: 49.5%;
}

.column-full {
    width: 100%;
    float: none;
}

.no-right-margin {
    margin-right: 0px !important;
}

/* Featured */

.featured {

}

.featured-inner {
    padding: 0px 25px;
}

.featured-title {
    font-size: 2em;
    padding-bottom: 10px;
    color: #555555;
}

.featured-title a {
    color: #555555;
    text-decoration: none;
}

.featured-title a:hover {
    text-decoration: underline;
}

.featured-text {
    font-size: 1.1em;
    line-height: 1.5;
    text-align: justify;
}


/* Promo */

.promo {

}

.promo-inner {
    margin: 10px 10px;
    background-color: #dfdfdf;
    border: 1px solid #dfdfdf;
}

.promo-content-inner {
    padding: 15px;
}

.promo-image {
    overflow: hidden;
    width: 100%;
}

.promo-image img {
    width: 100%;
}

.promo-title {
    font-size: 1.5em;
    color: #555555;
}

.promo-text {
    font-size: 1.0em;
    line-height: 1.5;
    text-align: left;
}

/* Featured List */
.featured-list-inner {
    padding: 0px 25px;
}

.featured-list-title {
    font-size: 2em;
    padding-bottom: 10px;
    color: #555555;
}

.featured-list-title a {
    color: #555555;
    text-decoration: none;
}

.featured-list-title a:hover {
    text-decoration: underline;
}

.featured-list-text {
    font-size: 1.0em;
    line-height: 1.5;
    text-align: justify;
}

.featured-list-text ul {
    list-style-type: disc;
    padding-left: 18px;
}

.featured-list-text ul li {
    padding-left: 10px;
}

/* Call To Action */

.call-to-action {
    padding: 55px;
}

.call-to-action-inner {
    width: 650px;
    margin: 0 auto;
    text-align: center;
}

.call-to-action-title {
    font-size: 3em;
    color: #ffffff;
    padding: 20px 0px;
}

.call-to-action-text {
    font-size: 1.5em;
    color: #ffffff;
    padding: 15px 0px;
}

.call-to-action-button {
    display: inline-block;
    padding: 20px;
    margin: 15px 0px;
    background-color: #ffffff;
    color: #5788E4;
    text-decoration: none;
    font-size: 1.5em;
}

/* Tagline */

.tagline {
    padding: 150px 0px;
}

.tagline-center {
    text-align: center;
}

.tagline-left {
    text-align: left;
}

.tagline-right {
    text-align: left;
}

.tagline-text {
    color: #ffffff;
    font-size: 3.2em;
}

.wide-promo {
    width: 100%;
    margin: 0px 0px;
}

.wide-left {
    float: left;
    width: 49%;
    height: 450px;
    background-position: top right;
}

.wide-right {
    float: left;
    width: 39%;
    height: 450px;
}

.wide-right-inner {
    padding: 0px 25px 0px 50px;
    line-height: 1.5;
}

.sbd {
    background-image: url(/wordpress/wp-content/uploads/2014/02/sbd.jpg);
}

.wide-title {
    font-size: 3em;
}

.wide-text {
    font-size: 1.2em;
}

.promo-image-container {
    float: left;
	text-align: center;
}

.promo-image-container img {
    border: 1px solid #DDDDDD;
    box-shadow: 2px 2px 3px 1px #CCCCCC;
    max-width: 95%;
}

.sub-title {
    padding: 20px 0px;
    text-align: center;
    font-size: 1.6em;
    font-weight: 500;
    text-transform: uppercase;
}

/* Showcase */
.showcase {
    padding: 0px;
}

.showcase-element {
    margin: 5px 0px;
}

.showcase-element-background {
    background-color: #ffffff;    
}

.showcase-element-left {
    float: left;
    width: 48%;
}

.showcase-element-right {
    float: right;
    width: 48%;
}

.showcase-element-inner {
    padding: 25px;
}

.showcase-element-inner-image {
    padding: 15px;
}

.showcase-element img {
    max-width: 100%;
}

.showcase-title {
    font-size: 1.5em !important;
    text-align: center;
    padding: 20px 0px;
}

.showcase-text {
    font-size: 1.0em;
    margin-bottom: 20px;
    text-align: center;
    line-height: 1.5;
}

.wide-title {
    font-size: 1.5em !important;
    text-align: left;
	font-weight: 500;
	text-transform: uppercase;
    padding: 20px 0px;
}

.wide-text {
    font-size: 1.0em;
    margin-bottom: 20px;
    text-align: justify;
    line-height: 1.5;
}

.showcase-link {
    display: block;
    width: 200px;
	font-weight: 400;
    margin: 0 auto;
    text-decoration: none;
    text-align: center;
    padding: 10px 0px;
    background-color: #9cb319;
    color: #ffffff;
    border-radius: 20px;
}

.showcase-link:hover {
    background-color: #666666;
    color: #efefef;
}

.showcase-element {
    padding: 10px 0px;
}

.showcase-element ul {
    margin: 30px 0px;
}

.showcase-element ul li {
    width: 30%;
    padding-right: 2%;
	padding-bottom: 15px;
    display: inline-block;
}

.showcase-element ul li h3 {
    font-size: 0.9em;
    font-weight: 600;
}

.showcase-element ul li p {
    font-size: 0.8em;
}

.showcase-element ul li .showcase-list-icon {
    width: 40px;
    float: left;
}

.showcase-element ul li .showcase-list-content {
    float: left;
    width: 140px;
}

.showcase-element ul li .showcase-list-content p {
	text-align: left;
}

/* Info Box */

.info-box-inner {
    padding: 10px;
    margin: 25px 0px;
}

.info-icon {
    background-color: #888888;
    width: 40px;
    height: 28px;
    padding-top: 12px;
    color: #ffffff;
    border-radius: 160px;
    text-align: center;
}

.info-icon-container {
    float: left;
    width: 25%;
}

.info-content {
    float: left;
    width: 75%;
}

.into-title {
    font-size: 0.9em;
    font-weight: 400;
    padding-bottom: 4px;
}

.into-text {
    font-size: 0.8em;
    line-height: 1.5;
}

/* Testimonial */

.testimonial {
    padding: 50px 0px;
}

.testimonial-picture {
    width: 200px;
    height: 200px;
    overflow: hidden;
    border-radius: 100px;
    border: 1px solid #aaaaaa;
    float: left;
}

.testimonial-picture img {
    max-width: 300px;
    margin-left: -50px;
}

.testimonial-content {
    float: right;
    width: 700px;
}

.testimonial-title {
    font-size: 3em;
    padding-bottom: 10px;
}

.testimonial-text {
    line-height: 1.5;
    margin-bottom: 15px;
}

.testimonial-author {
    text-align: right;
    font-style: italic;
    color: #666666;
    padding-top: 10px;
    border-top: 1px solid #dfdfdf;
}

/* Accordion */

.accordion {

}

.accordion h3 {
    background-color: #cfcfcf;
    padding: 9px;
    font-size: 1.1em;
    margin-bottom: 1px;
}

.accordion div {
    padding: 20px;
}

/* Boxed */

.boxed {
    width: 25%;
    height: 200px;
    background-color: #888888;
    color: #ffffff;
    font-size: 0.9em;
}

.boxed-offset {
    background-color: #aaaaaa;
}

.boxed-primary {
    background-color: #444444;
}

.boxed-inner {
    padding: 30px;
    text-align: center;
}

.boxed-primary .boxed-inner {
    padding: 14px;
    text-align: left;
}

.boxed-title {
    font-size: 1.3em;
    padding: 5px 0px 10px 0px;
    font-weight: 600;
}


.boxed-primary .boxed-title {
    font-size: 1.6em;
    padding: 5px 0px;
}

.boxed-primary .boxed-sub-title {
    font-size: 2.2em;
    font-weight: 600;
    padding-bottom: 10px;
}

.boxed-link a {
    color: #ffffff;
    display: block;
    margin: 10px 0px;
    text-decoration: none;
    font-weight: 600;
}

/* Tabs */

.salexis-tabs {
	width: 100%;
	float: left;
	position: relative;
	padding-top: 62px;
	margin: 0px;
}

.salexis-tabs div {
	padding: 0px;
	border: 0px;
}

.salexis-tabs .ui-tabs-nav {
	width: 100%;
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
	margin: 0px;
}

.salexis-tabs .ui-tabs-nav li {
	width: auto;
	display: inline-block;
	background: #ffffff;
	margin: 0px;
}

.salexis-tabs .ui-tabs-nav li a {
	width: 160px;
	height: 41px;
	display: inline-block;
	color: #868887;
	font-weight: 600;
	background: #e7e7e7;
	padding: 20px 0px 0px;
	border: 1px solid #dedede;
	border-radius: 3px 3px 0px 0px;
	margin: 0px;
}

.salexis-tabs .ui-tabs-nav .ui-tabs-active a {
	background: #ffffff;
	border-bottom: 1px solid #ffffff;
}

.salexis-tabs .ui-tabs-panel {
	width: 100%;
	float: left;
	padding: 15px 0px;
	border: 1px solid #dedede;
}

.salexis-tabs .ui-tabs-panel h1 {
	font-size: 1.7em;
}

div.tabs ul li {
    float: left;
    padding: 6px;
    margin-right: 1px;
    border: 1px solid #cfcfcf;
    border-bottom: 0px;
}

div.tabs ul li a {
    text-decoration: none;
    color: #555555;
    font-size: 0.9em;
}

div.tabs ul li.ui-tabs-active {
    background-color: #dfdfdf;
}

div.tabs div {
    clear: both;
    border: 1px solid #cfcfcf;
    padding: 20px;
}

/* Carousel */

.carousel {
    width: 100%;
    height: 200px;
}

.carousel img {
    padding: 20px;
    max-height: 500px;
}

.carousel div {
    height: 600px;
}

/* Gallery */

.gallery {

}

.gallery a {
    padding: 0px;
    margin: 0px;
    line-height: 0;
}

.gallery a img {
    padding: 0px;
    margin: 0px;
    line-height: 0;
    max-width: 280px;
}

/* Service */

.service-left {
    float: left;
    width: 46%;
	margin-left: 3%;
}

.service-right {
    float: right;
    width: 44%;
}

.service-title {
    font-size: 1.6em;
	font-weight: 400;
    margin-bottom: 15px;
}

.service-text {
    font-size: 1.0em;
	line-height: 1.2em;
    width: 80%;
}

/* Intro Block */

.intro-block-left {
    float: left;
    width: 45%;
    padding-right: 5%;
}

.intro-block-right {
    float: right;
    width: 45%;
    text-align: center;
	background: #f7f7f7;
	padding: 20px 0px 20px 0px;
	border: 1px solid #e5e5e5;
}

.intro-block-title {
    font-size: 1.6em;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.intro-block-text {
    line-height: 1.5;
}

.intro-block-testimonial {
    color: #262626;
    font-family: "Times New Roman",Times,serif;
    font-size: 1.7em;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: none;
}

.intro-block-author {
    font-size: 1.4em;
    margin-bottom: 10px;
    color: #767779;
}


/* Custom */
.salexis-promo {
    width: 30.333333333333%;
    margin: 0px 1.5% 20px;
}

.salexis-promo a {
    width: 100%;
    float: left;
}

.salexis-promo .salexis-promo-container {
    width: 94%;
    float: left;
    text-align: center;
    padding: 7px 3% 25px 3%;
    border: 1px solid #dcdcdc;
    box-shadow: 2px 2px 5px 0px #cccccc;
}

.salexis-promo .salexis-promo-content {
    width: 100%;
    float: left;
}

.salexis-promo .salexis-promo-content h1 {
    width: 100%;
    display: inline-block;
    font-size: 1.4em;
    color: #868887;
    line-height: 1.2em;
    font-weight: 700;
    margin: 10px 0px 5px 0px;
}

.salexis-promo .salexis-promo-content p {
    width: 100%;
    display: inline-block;
    font-size: 0.9em;
    color: #9c9c9c;
    line-height: 1.2em;
}

.salexis-promo .salexis-promo-content .linktxt {
    width: 165px;
    height: 28px;
    display: inline-block;
    font-size: 1em;
    color: #ffffff;
    text-align: left;
    background-color: #049d46;
    background-image: url(/wp-content/themes/allirelanddoors/css/images/homeprodbtn-bg.png), url(/wp-content/themes/allirelanddoors/css/images/promolinktxt-bg.jpg);
    background-repeat: no-repeat, repeat;
    background-position: right, 0px 0px;
    padding: 9px 10px 0px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #009541;
    border-radius: 5px;
    margin-top: 10px;
}


.page-id-63 .salexis-promo {
	width: 48%;
	margin: 0px 4% 20px 0;
}
body > div.wrap-container > div > div:nth-child(2) {
    margin-right: 0;
}

.page-id-63 .salexis-promo a {
	width: 100%;
	
}
.productlist ul {
    width: 50%;
    float: left;
    padding: 15px 30px 0;
    box-sizing: border-box;
    text-align: left;
}
.productlist ul li {
    padding-bottom: 15px;
}
.page-id-63 .productlist ul li a {
    float: none;
    font-family: 'Roboto Condensed', sans-serif;
}

.page-id-63 .salexis-promo .salexis-promo-container {
	width: 100%;
    box-sizing: border-box;
	float: left;
	text-align: center;
	padding: 7px 1% 25px 1%;
	border: 1px solid #dcdcdc;
	box-shadow: 2px 2px 5px 0px #cccccc;
    min-height: 623px;
}

.page-id-63 .salexis-promo .salexis-promo-content {
	width: 100%;
	float: left;
    padding: 20px 70px;
    box-sizing: border-box;
}

.salexis-promo .salexis-promo-content h1 {
	width: 100%;
	display: inline-block;
	font-size: 1.4em;
	color: #868887;
	line-height: 1.2em;
	font-weight: 700;
	margin: 10px 0px 5px 0px;
}

.salexis-promo .salexis-promo-content p {
	width: 100%;
	display: inline-block;
	font-size: 0.9em;
	color: #9c9c9c;
	line-height: 1.2em;
}

.salexis-promo .salexis-promo-content .linktxt {
	width: 165px;
	height: 28px;
	display: inline-block;
	font-size: 1em;
	color: #ffffff;
	text-align: left;
	background-color: #049d46;
	background-image: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/homeprodbtn-bg.png), url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/promolinktxt-bg.jpg);
	background-repeat: no-repeat, repeat;
	background-position: right, 0px 0px;
	padding: 9px 10px 0px 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #009541;
	border-radius: 5px;
	margin-top: 10px;
}

.salexis-tagline h1 {
	font-size: 2.2em;
	color: #229641;
	padding: 10px 0px;
}

.salexis-tagline p {
	font-size: 1.2em;
	color: #9c9c9c;
}

.salexis-text h1 {
	font-size: 2.2em;
	color: #229641;
	margin-bottom: 10px;
}

.salexis-text p {
	font-size: 0.8em;
	color: #9c9c9c;
	line-height: 1.4em;
	margin-bottom: 15px;
}






















.wrap-container {
	width: 100%;
	float: left;
	text-align: center;
}

.pagebanner {
	width: 100%;
	float: left;
	text-align: center;
	margin-bottom: 25px;
}

.homeleft {
	width: 100%;
	float: left;
}

.homeleft .salexis-promo {
	width: 22%;
	margin: 0px 4% 0px 0px;
}
div.sixteen.columns.homeleft > div:nth-child(4) {
    margin-right: 0;
}

.homeleft .salexis-promo .salexis-promo-container {
	width: 100%;
	padding: 10px 0px 0px 0px;
    display: flex;
    flex-direction: column-reverse;
}
.homeleft .salexis-promo .salexis-promo-container img {
    margin-top: 10px;
}

.homeleft .salexis-promo .salexis-promo-content {
	width: 100%;
	display: inline-block;
}

.homeleft .salexis-promo h1 {
	width: 100%;
	display: inline-block;
	font-size: 15px;
	color: #868887;
	font-weight: 600;
	line-height: 0.8em;
	margin-top: 5px;
}

.homeleft .salexis-promo p {
	width: 100%;
	display: inline-block;
	font-size: 1.1em;
	color: #868887;
	text-align: center;
	line-height: 0.8em;
	font-weight: 600;
}

.homeleft .salexis-promo .linktxt {
	width: 147px;
	height: 22px;
	display: inline-block;
	font-size: 0.9em;
	color: #ffffff;
	text-align: left;
	background-color: #868887;
	background-repeat: no-repeat, repeat;
	background-position: right, 0px 0px;
	padding: 5px 10px 0px 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #868887;
	border-radius: 5px;
	margin-top: 10px;
}

.homeleft .pink a p {
	color: #01B246;
    text-transform: capitalize;
}

.homeleft .pink a .linktxt {
	background-color:  #01B246;
	/*background-image: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/homeprodbtn-bg.png), url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/homeprodbtnpink-bg.png);*/
	border-color:  #01B246;
    text-align: center;
}

.homeleft .blue a p {
	color: #457ca6;
}

.homeleft .blue a .linktxt {
	background-color: #397da7;
	background-image: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/homeprodbtn-bg.png), url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/homeprodbtnblue-bg.png);
	border-color: #3679a3;
}

.homeleft .red a p {
	color: #9d2627;
}

.homeleft .red a .linktxt {
	background-color: #af322b;
	background-image: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/homeprodbtn-bg.png), url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/homeprodbtnred-bg.png);
	border-color: #972a23;
}

.homeright {
	width: 24%;
	float: right;
    display: none;
}

.homeright .salexis-promo {
	width: 100%;
	float: left;
	border: 1px solid #dedede;
	padding: 13px 0px 15px;
	box-shadow: 2px 2px 5px 0px #cccccc;
	margin: 0px 0px 20px 0px;
}

.homeright .salexis-promo .salexis-promo-container {
	width: 90%;
	background: #eeeeee;
	padding: 6px 5% 3px;
	border: 0px;
	box-shadow: none;
}

.homeright .salexis-promo:last-child {
	margin-bottom: 0px;
}

.homeright .salexis-promo img {
	max-width: 30%;
	float: left;
}

.homeright .salexis-promo .salexis-promo-content {
	width: 70%;
	float: right;
}

.homeright .salexis-promo h1 {
	font-size: 1em;
	font-weight: 700;
	text-align: center;
	line-height: 0.8em;
	margin: 14px 0px 0px;
}

.homeright .salexis-promo p {
	font-size: 0.8em;
	color: #696969;
	text-decoration: underline;
	text-align: center;
	line-height: 0.8em;
}

.eight {
	width: 50%;
	float: left;
}

.third {
	width: 33.333333333333333%;
	float: left;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.homemid {
	padding-bottom: 25px;
}

.greencontent {
	padding-bottom: 25px;
}

.greencontent .salexis-row {
	width: 94%;
	background: #26a344;
	padding: 15px 3%;
}

.greencontent .salexis-text {
	width: 95%;
}

.greencontent .salexis-text h1 {
	font-size: 2.1em;
	color: #ffffff;
	margin-bottom: 5px;
}

.greencontent .salexis-text p {
	font-size: 0.8em;
	color: #ffffff;
	line-height: 1.4em;
}

.greencontent .salexis-text {
}

.greencontent .faderbox {
	width: 95%;
	float: right;
}

.greencontent .flexslider {
	border: 1px solid #ffffff;
	border-radius: 0px;
	margin: 0px;
	box-shadow: none;
}

.pagebuttons .widget {
	padding: 0px;
}

.pagebuttonsinner {
	padding-top: 35px;
}

.homebox {
	width: 96%;
	border: 1px solid #dedede;
	box-shadow: 2px 2px 5px 0px #cccccc;
}

.homebox a {
	width: 94%;
	float: left;
	padding: 10px 3%;
}

.homeboxl {
	width: 49%;
	float: left;
}

.homeboxl .title {
	width: 100%;
	display: inline-block;
	font-size: 2em;
	font-style: italic;
	margin-bottom: 10px;
}

.homeboxl .text {
	width: 100%;
	display: inline-block;
	font-size: 1em;
	color: #8d8d8d;
	font-weight: 400;
	line-height: 1.4em;
}

.homeboxr {
	width: 49%;
	float: right;
}

.designeroption {
	text-align: center;
}

.designeroption img {
	max-width: 90%;
	padding: 3px;
	border: 1px solid #dedede;
	box-shadow: 2px 2px 5px 0px #cccccc;
}

.doorstyles .salexis-row {
	width: 96%;
	background: #26a344;
	padding: 15px 2%;
}

.doorstyles .salexis-tagline h1 {
	color: #ffffff;
	text-align: left;
	padding: 0px 0px 0px;
}

.doorstyles .showcase .wrapper {
	width: 90%;
	padding: 0px 5%;
}

.doorstyles .showcase-carousel-item a {
	width: 100%;
	float: left;
}

.doorstyles .showcase-carousel-item img {
	width: auto;
	max-width: 90%;
	max-height: 369px;
}

.doorstyles .rangename {
	width: 100%;
	display: none;
	position: absolute;
	bottom: 30px;
	left: 0px;
	font-size: 0.9em;
	line-height: normal;
	background: #ffffff;
	padding: 10px 0px;
}

.doorstyles a:hover .rangename {
	display: inline-block;
}

.doorstyles .showcase-carousel-nav-left {
	width: 62px;
	height: 62px;
	left: -62px;
	background: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/doorstyles-next.png);
	opacity: 1;
}

.doorstyles .showcase-carousel-nav-right {
	width: 62px;
	height: 62px;
	right: -62px;
	background: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/doorstyles-prev.png);
	opacity: 1;
}

.colourrange {
	width: 100%;
	float: left;
	text-align: center;
}

.colourbox {
	width: 80px;
	height: 73px;
	display: inline-block;
	overflow: hidden;
	margin: 10px;
}

.colourrange a {
	width: 100%;
	height: 100%;
	float: left;
}

.colourrange a img {
	width: 100%;
	height: 100%;
}

.prodcontent .eight {
	width: 47%;
}





.prodbottom .salexis-tabs .ui-tabs-nav {
	text-align: left;
}

.prodbottom .salexis-tabs .ui-tabs-nav li {
	text-align: center;
}

.prodbottom .salexis-tabs .ui-tabs-panel {
	width: 90%;
	padding: 15px 5%;
}

.prodbottom .floatright {
	width: 47%;
	margin-top: 62px;
}

.prodbottom .floatright .salexis-row {
	padding: 0px;
}

.prodbottom .prodbuttons a {
	width: 94%;
	height: 40px;
	float: left;
	font-size: 1.4em;
	font-weight: 400;
	background: #ebebeb;
	background: -webkit-linear-gradient(#ffffff, #e1e1e1); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffffff, #e1e1e1); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffffff, #e1e1e1); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffffff, #e1e1e1); /* Standard syntax */
	padding: 5px 3% 0px 3%;
	border: 1px solid #cbcbcb;
	border-radius: 1px;
	margin-bottom: 20px;
}

.prodbottom .prodbuttons a img {
	float: right;
}

.prodbottom .prodbuttons a span {
	display: inline-block;
	margin-top: 5px;
}

.prodbottom .prodbuttons a:hover {
	text-decoration: none;
}

.prodbottom .prodbuttons .navquote {
	color: #386d97;
}

.prodbottom .prodbuttons .navbrochure {
	color: #b1798c;
}

.prodbottom .designbanner img {
	border: 1px solid #cbcbcb;
}

.prodcarouselbox .showcase-carousel-item img {
	max-width: 100%;
}

.prodcarouselbox .showcase-carousel-nav-left {
	width: 62px;
	height: 62px;
	left: 0px;
	background: #00a042 url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/prodcarousel-prev.png) center no-repeat;
	opacity: 1;
}

.prodcarouselbox .showcase-carousel-nav-right {
	width: 62px;
	height: 62px;
	right: 0px;
	background: #00a042 url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/prodcarousel-next.png) center no-repeat;
	opacity: 1;
}

.range-fullwidth .showcase-carousel-nav-left {
	width: 62px;
	height: 62px;
	left: 15px;
	background: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/doorstyles-next.png);
	opacity: 1;
}

.range-fullwidth .showcase-carousel-nav-right {
	width: 62px;
	height: 62px;
	right: 15px;
	background: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/doorstyles-prev.png);
	opacity: 1;
}

.designercontent {
	width: 100%;
	float: left;
	text-align: center;
}

.designercontent iframe {
	display: inline-block;
}

.centertxt {
	text-align: center !important;
}

.centertxt p {
	text-align: center !important;
}

.beforeafterimg img {
	max-width: 90%;
}

.contactdetails p span {
	font-size: 1.2em;
	color: #229641;
	font-weight: 600;
}

.contactdetails .googlemap {
	width: 90%;
	float: left;
}

#door-colours p {
	text-align: center;
	margin: 0px 5% 15px;
}










.doorstoptitle h1 {
	text-align: left;
}

.titlequote {
    float: right;
    width: 100%;
}

.titlequote a {
    width: 302px;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    color: #ffffff;
	background: #009444;
    padding: 12px;
	margin-top: 23px;
}

.titlequote .title {
    float: left;
    font-size: 30px;
    font-weight: bold;
    width: 100%;
}

.titlequote .title span {
    color: #1a6f40;
}

.titlequote .click {
    float: left;
    font-size: 25px;
    width: 100%;
}

.titlequote .click span {
    float: right;
    width: auto;
}

.doorstopcontent {
	width: 46%;
	display: inline-block;
    margin: 25px 1.5% 25px;
	vertical-align: top;
}

.doorstopcontentfull {
	width: 95%;
	display: inline-block;
	position: relative;
    margin: 25px 1.5% 25px;
	vertical-align: top;
}

.doorstopcontentimg {
	width: 100%;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}

.doorstopcontentimg img {
	width: 100%;
}

.doorstopcontentfull .doorstopcontenttxt {
	width: 94%;
	float: left;
	position: absolute;
	bottom: 20px;
	left: 0px;
	background: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/doorstopcontentfull-bg.png);
	padding: 15px 3%;
}

.doorstopcontent h2 {
    font-size: 21px;
	color: #1a9646;
	padding: 0px;
	border: 0px;
    margin-top: 0;
}

.doorstopcontentfull h2 {
    font-size: 21px;
	color: #ffffff;
	padding: 0px;
	border: 0px;
    margin-top: 0;
}

.doorstopcontent p {
	font-size: 0.8em;
	color: #9c9c9c;
	line-height: 1.4em;
	margin-top: 15px;
}

.doorstopcontentfull p {
	font-size: 0.8em;
	color: #ffffff;
	line-height: 1.4em;
	margin-top: 15px;
}

.doorstopcontent a:hover {
	text-decoration: none;
}

.wpcf7 {
	width: 80%;
	float: left;
	margin: 0px 10% !important;
}

.fieldscontainer {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

.fieldscontainer p {
	color: #787878;
	margin: 0px 0px 15px 0px;
}

.fieldscontainer .input input {
	width: 90%;
	padding: 3px 5%;
	border: 1px solid #9c9c9c;
}

.fieldscontainer .wpcf7-list-item {
	width: 100%;
	font-size: 0.9em;
	display: inline-block;
	margin: 0px;
}

.fieldscontainer .wpcf7-list-item input {
	vertical-align: middle;
}

.fieldscontainer .wpcf7-list-item span {
	display: inline-block;
	vertical-align: middle;
}

.fieldscontainer .submit {
	text-align: right;
	margin: 0px;
}

.fieldscontainer .submit input {
	width: auto;
	color: #ffffff;
	font-weight: 600;
	background: #1a9646;
	background: -webkit-linear-gradient(#32aa5d, #1a9646); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#32aa5d, #1a9646); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#32aa5d, #1a9646); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#32aa5d, #1a9646); /* Standard syntax */
	padding: 5px 15px;
	border: 1px solid #1a9646;
	border-radius: 5px;
}

.fieldscontainer .fieldsbox {
	width: 47%;
    min-width: 200px;
}

.gallery .ui-tabs-panel {
	text-align: center;
}

.gallery img {
	width: 110px;
	height: 110px;
	float: none !important;
	padding: 2px !important;
	border: 1px solid #dedede !important;
	margin: 7px !important;
}

.gallerybtn {
	width: auto;
	height: 37px;
	float: right;
	font-size: 1.1em;
	color: #ffffff;
	text-align: left;
	font-weight: 600;
	background-color: #049d46;
	background-image: url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/gallerybtn-arrow.png), url(http://sbm-dev.selfip.com/sbm/allirelanddoors/wp-content/themes/allirelanddoors/css/images/gallerybtn-bg.png);
	background-repeat: no-repeat, repeat;
	background-position: right, 0px 0px;
	padding: 18px 35px 0px 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #009541;
	border-radius: 5px;
	margin-top: 10px;
}

.gallerybtn:hover {
	text-decoration: none;
}



.blog-post {
	width: 100%;
	float: left;
	margin: 20px 0px 25px;
}

.blog-post .blog-post-thumbnail {
	width: 40%;
	float: left;
    display: none;  /*changes*/
}

.blog-post .blog-post-thumbnail img {
	padding: 2px;
	border: 1px solid #c3c3c3;
}

.blog-post .blog-post-content {
	width: 100%;
	float: right;
}

.blog-post .blog-post-content h2 {
	font-size: 1.4em;
	font-weight: 600;
}

.blog-post .blog-post-content .blog-post-meta {
	font-size: 0.8em;
	color: #8d8d8d;
	font-weight: 600;
	margin-bottom: 10px;
}

.blog-post .blog-post-content .excerpt {
	font-size: 0.8em;
	color: #8d8d8d;
	line-height: 1.4em;
}

.blog-post-article {
	font-size: 0.8em;
	color: #8d8d8d;
	line-height: 1.4em;
}

.blog-post-article h1 {
	font-size: 2em;
	color: #1a9646;
	font-weight: 600;
	line-height: normal;
}

.blog-post-article p {
	margin: 15px 0px;
}

.blog-post-article-content {
	padding-bottom: 25px;
	border-bottom: 1px solid #c3c3c3;
	margin-bottom: 25px;
}

.blog-post-article-footer {
	line-height: 1.6em;
}

.article-nav-posts {
	width: 100%;
	float: left;
	margin-top: 15px;
}

.article-nav-posts ul li {
	width: 48%;
}

.article-nav-posts ul li:first-child {
	float: left;
	text-align: left;
}

.article-nav-posts ul li:last-child {
	float: right;
	text-align: right;
}

.alignleft {
	float: left;
	margin: 0px 15px 15px 0px;
}

.alignright {
	float: left;
	margin: 0px 0px 15px 15px;
}

.aligncenter {
	display: block;
	margin: 10px auto !important;
}

.blog-post-article-content .alignleft {
	max-width: 50%;
}

.alignright {
	float: right;
	margin: 0px 0px 15px 15px;
}

.blog-post-article-content .alignright {
	max-width: 50%;
}

.aligncenter {
	display: block;
	margin: 15px auto;
}

.terms .salexis-tagline p {
	margin-bottom: 25px;
}

.blog-post-article-content {
	width: 100%;
	float: left;
}

.wp-caption {
	width: auto;
	padding: 5px;
	background: #dddddd;
	text-align: center;
	border: 1px solid #c3c3c3;
	margin: 10px;
}

#freequote {
    width: 166px;
    height: 36px;
    font-weight: 400;
    background: #ebebeb;
    background: -webkit-linear-gradient(#ffffff, #e1e1e1);
    background: -o-linear-gradient(#ffffff, #e1e1e1);
    background: -moz-linear-gradient(#ffffff, #e1e1e1);
    background: linear-gradient(#ffffff, #e1e1e1);
    padding: 3px 8px 0px 12px;
    border: 1px solid #eff8f2;
    border-radius: 1px;
    float: left;
    color: #386d97;

}
#freequote img {
    float: right;
}
#freequote span {
    display: inline-block;
    margin-top: 7px;
}
.wrap.gallery {
    text-align: center;
}

.special .salexis-promo {
    min-height: 465px;
    min-width: 250px;
}
.special .salexis-promo img {
    width: 100%;
}

.special .salexis-promo .salexis-promo-content .linktxt {
    background-image: none;
    text-align: center;
    color: #049d46;
    background-color: #fff;
    border-color: #fff;
    font-size: 23px;
    font-weight: 600;
}

#gal1,#gal2,#gal3,#gal4,#gal5,#gal6 {
    width: 100%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
}
span#galtext {
    position: absolute;
    bottom: 26px;
    left: 18px;
    background: #fff;
    width: 209px;
    color: #888;
}
#ytv iframe {
    width: 100%;
}

.pagebanner a {
    margin-top: -8px;
    display: block;
    font-size: 35px;
    padding: 0;
    width: 100%;
    box-sizing: border-box;
    background-color: rgba(233, 233, 233, 1);
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    background: linear-gradient(white, #E9E9E9);
    
}
.pagebanner a:after{
    content: '';
    display: block;
    clear: both;
}
.pagebanner a span {
    display: inline-block;
    padding: 16px 20px;
    box-sizing: border-box;

}
.pagebanner a span.first{
    width: 70%;
    border-top: 1px solid #E9E9E9;
    border-left: 1px solid #E9E9E9;
    box-sizing: border-box;
    background-image: url(/wp-content/themes/allirelanddoors/images/design.png);
    background-repeat: no-repeat;
    padding-left: 65px;
    background-size: auto 63%;
    background-position: 16px;

}
.pagebanner a span.second{
    width: 30%;
    background: linear-gradient(#026126, #028533);
    color: #fff;
    box-sizing: border-box;
    transition:all 0.2s ease-in;

}
.pagebanner a span.second:hover {
    color: rgb(4, 193, 78);
}
.pagebanner a span.second .door {
    background-image: url(/wp-content/themes/allirelanddoors/images/door.png);
    background-repeat: no-repeat;
    width: 66px;
    height: 48px;
    padding: 0 28px;
    display: inline;
}
.pagebanner a span.second .fa {
    padding-right: 28px;
    font-size: 38px;
}

@media all and (max-width: 960px){
    .pagebanner a span.second {
        width: 100%;
    } 
    .pagebanner a span.first {
        width: 100%;
    }     
}
@media all and (max-width: 700px){
    .pagebanner a span.second {
        width: 100%;
    } 
    .pagebanner a span.first {
       font-size: 30px;
    }     
}


